Increible: WordPress 2.1.1 Crackeado! y WordPress 2.1.2 Liberado

Que joden!!! apenas hace 10 días atrás que WordPress 2.1.1 fue liberado y para colmo de males, ya hay nueva versión de WordPress, la 2.1.2. Resulta que un cracker obtuvo acceso a uno de los servidores de wordpress.org y logro modificar el archivo de descarga de wordpress 2.1.1 agregándole código malicioso al mismo. Si alguien… Continue reading Increible: WordPress 2.1.1 Crackeado! y WordPress 2.1.2 Liberado

Instalando PHP 5.2.1 en Ubuntu Edgy Eft

PHP 5.2.1 no hace mucho que salió, incluye numerosos parches de seguridad y estabilidad; como siempre es importante que tus scripts sean compatibles y no hayan problemas con la actualización. Dado que en Ubuntu Edgy Eft solo está disponible PHP 5.1.6 desde los repositorios oficiales, la forma más fácil de instalar la ultima versión es… Continue reading Instalando PHP 5.2.1 en Ubuntu Edgy Eft

Importante actualización de PHP en Dreamhost

Actualización: Al parecer es más una cagada de Dreamhost que un problema de los scripts y php5.2, como era de esperarse. Matt confirma que no debe haber problemas con php5.2. Seguramente Dreamhost dira que la respuesta es 42 😉 Si tienes una cuenta en Dreamhost con un dominio bajo PHP 5, utilizando WordPress, MediaWiki o… Continue reading Importante actualización de PHP en Dreamhost